<!DOCTYPE html>
<html>
<head>
	<title>Mission Ajax</title>
	<meta charset="utf-8">
</head>
<body>
	<form id="form" action="javascript:;">
		Mail
		<input type="mail" name="mail" id="mail" pattern="^[a-zA-Z]+\.+[a-zA-Z]+@hautil\.fr$" placeholder="prenom.nom@hautil.fr"></br>
		<input type="submit" value="Valider" id="test">
		<div id="result"></div>
		<script src="https://code.jquery.com/jquery-3.3.1.min.js" crossorigin="anonymous"></script>
		<script
  src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js"
  integrity="sha256-VazP97ZCwtekAsvgPBSUwPFKdrwD3unUfSGVYrahUqU="
  crossorigin="anonymous"></script>
		<script src="autocomplete.js"></script>
		<script src="Ajax.js"></script>
	</form>
</body>
</html>